using System;
using System.Collections.Generic;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Threading.Tasks;
using System.Windows;

using C4IT.Logging;

namespace FasdExcelToJsonConverter
{
    /// <summary>
    /// Interaction logic for App.xaml
    /// </summary>
    public partial class App : Application
    {
        private void Application_Startup(object sender, StartupEventArgs e)
        {
            cLogManagerFile.CreateInstance(false, SubFolder: "Logs");
            cLogManager.DefaultLogger.LogAssemblyInfo();
        }
    }
}
